Bug 167118 - imlib2 1.2.1
imlib2 1.2.1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: imlib2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-30 11:46 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 13:33:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-08-30 11:46:32 EDT
I have an update of imlib2 to 1.2.1 pending locally, let me know if you'd like 
me to commit it for FC4+.  Doesn't seem to cause any binary incompatibilities 
or rebuild needs.
Comment 1 Ville Skyttä 2005-09-11 15:28:56 EDT
Ping 
Comment 2 Ville Skyttä 2005-09-21 13:33:56 EDT
Done. 

Note You need to log in before you can comment on or make changes to this bug.